| Elektra 0.11.0

Namespaces
plugindatabase.cpp File Reference

Implementation of PluginDatabase(s) More...

`#include <plugindatabase.hpp>`
`#include <modules.hpp>`
`#include <set>`
`#include <algorithm>`
`#include <helper/keyhelper.hpp>`
`#include <kdbconfig.h>`
`#include <kdblogger.h>`
`#include <kdbmacros.h>`

## Namespaces
namespace | kdb
| This is the main namespace for the C++ binding and libraries.
namespace | kdb::tools
| This namespace is for the libtool library.

## Detailed Description

Implementation of PluginDatabase(s)

Copyright
  BSD License (see LICENSE.md or https://www.libelektra.org)